select, select:focus {
	padding: 0;
}
/* Top */
.rstpl-top-position a:hover {
	text-decoration: underline;
}
/* End Top */

/* Main Menu */
.navbar-inner {
	filter: none;
}
.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
	filter: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	filter: none;
}
.dropdown.parent .dropdown-menu.animated {
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.dropdown-submenu.parent .dropdown-menu.animated {
	-ms-transform: translateX(0);
	transform: translateX(0);
}
/* End Main Menu */

/* Search */
.rstpl-top-position .rstpl-search-container input {
	width: 95%;
}
/* End Search */

/* Content */
#rstpl-com_content .icons .btn-group > .btn:first-child, #rstpl-com_content .icons .btn-group > .btn, #rstpl-com_content .icons .btn-group > .btn:last-child {
	margin: 1px 0 0;
}
/* End Content */

/* Preloader */
/* Floating Bullets */
.pageload-overlay .floating-bullets-loader span:nth-child(1) {
	left: 52%;
}
.pageload-overlay .floating-bullets-loader span:nth-child(2) {
	left: 51%;
}
.pageload-overlay .floating-bullets-loader span:nth-child(3) {
	left: 50%;
}
.pageload-overlay .floating-bullets-loader span:nth-child(4) {
	left: 49%;
}
.pageload-overlay .floating-bullets-loader span:nth-child(5) {
	left: 48%;
}
/* End Floating Bullets */

/* Circle Notch */
.pageload-overlay .circle-notch-loader:before {
	display: none;
}
.pageload-overlay .circle-notch-loader:after {
	border-radius: 0;
	height: 6px;
	bottom: auto;
	top: 10px;
}
/* End Circle Notch */

/* Fading Bars */
.pageload-overlay .fading-bars-loader span {
	opacity: 1;
}
/*End Fading Bars */

/* Fading Bullets */
.pageload-overlay .fading-bullets-loader span {
	opacity: 1;
}
/*End Fading Bullets */
/* End Preloader */

/* RSForm! */
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
	margin: 5px -15px 0 5px;
}
.formResponsive select, .formResponsive select:focus {
	padding: 0;
}
/* End RSForm! */

/* Footer */
.rstpl-footer-fluid-position a:hover {
	text-decoration: underline;
}
.rstpl-footer-position a:hover {
	text-decoration: underline;
}
/* End Footer */

@media (max-width: 767px) {
	.rstpl-top-position .rstpl-search-container input {
		width: 92%;
	}
}
@media (max-width: 480px) {
	.rstpl-top-position .rstpl-search-container input {
		width: 84%;
	}
}